Test::Harness::Assert - simple assert ### FOR INTERNAL USE ONLY ### use Test::Harness::Assert; assert( EXPR, $name ); A simple assert routine since we don't have Carp::Assert handy. For internal use by Test::Harness ONLY!

Functions
assert( EXPR, $name ); If the expression is false the program aborts. Michael G Schwern <schwern@pobox.com> Carp::Assert